summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPatrick Steinhardt <ps@pks.im>2016-08-16 11:02:47 +0200
committerPatrick Steinhardt <ps@pks.im>2016-10-10 09:04:42 +0200
commitec3f5a9c20f77ceafe78d104fe195e4f14a1769b (patch)
treec14b9dc347a39bd0f92b5fe2157e9f2692f53229
parentfc29391950df72222be29cb6b510cc119d65e150 (diff)
downloadlibgit2-ec3f5a9c20f77ceafe78d104fe195e4f14a1769b.tar.gz
script: cibuild: build examples
-rwxr-xr-xscript/cibuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/script/cibuild.sh b/script/cibuild.sh
index b13ad88c4..403df223e 100755
--- a/script/cibuild.sh
+++ b/script/cibuild.sh
@@ -20,7 +20,7 @@ java -jar poxyproxy.jar -d --port 8080 --credentials foo:bar &
mkdir _build
cd _build
# shellcheck disable=SC2086
-cmake .. -DCMAKE_INSTALL_PREFIX=../_install $OPTIONS || exit $?
+cmake .. -DBUILD_EXAMPLES=ON -DCMAKE_INSTALL_PREFIX=../_install $OPTIONS || exit $?
make -j2 install || exit $?
# If this platform doesn't support test execution, bail out now